• 0 Vote(s) - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
Help me!!!
#2
Wink 

Looks like the server is running on a different version new version is 278.1 not 277.0 so update your client and try again best of luck
  Reply
Thanks given by: ApXuTeKToP


Messages In This Thread
Help me!!! - by ApXuTeKToP - 02-12-2018, 04:04 PM
RE: Help me!!! - by slip - 02-13-2018, 12:52 AM

Forum Jump:


Users browsing this thread: 1 Guest(s)